/*Design Stuff*/
/*Gold #CB894D
Red #651009*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&family=Prata&family=Roboto:wght@400;500&display=swap');

/* -------- global stuff -------- */
body {
    font-family: var(--Font2);
	font-size: 20px !important;
	font-weight: 400;
	background-color: #fff;
    color: rgb(100, 100, 100);
}
h1, h5 {
    color: rgba(0, 0, 0, 0.8);
    font-family: 'Prata', serif;
    letter-spacing: 3px;
}
h2, h3, h4, h6 {
    color: rgba(0, 0, 0, 0.8);
    font-family: var(--Font2);
    font-weight: 400;
}
.pointer {
    cursor: pointer;
}
.no-gutters {
  margin-right: -15px;
  margin-left: -15px;
}
iframe {
    width: 100%;
    height: 100%;
    min-height: 500px;
}
img {
    max-width: 100%;
}
a {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
body {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #000;
    overflow-y: auto;
    min-height: 100vh;
}

.video-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

video {
    width: 100%;
    height: auto;
}

.form-container {
    width: 100%;
    max-width: 400px;
    text-align: center;
    margin-top: 1rem;
}

.form-control {
    background-color: #343a40;
    color: white;
    border: none;
}
.btn-dark {
    background-color: #333;
    color: white;
    border: none;
}
.btn:hover {
    background-color: #495057;
}

.input-group .btn {
    border-radius: 0 0.375rem 0.375rem 0;
}